[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


On Sun, Sep 02, 2001 at 12:19:51PM +0200, Christian Kurz wrote:
> Would you mind telling us which version of cups you have installed? You
> didn't include that information.

Sorry, I forgot that. It's the actual woody version:

ii  cupsomatic-ppd 0.20010420-3   cups printer ppd's from LinuxPrinting.org
ii  cupsys         1.1.4-3        Common UNIX Printing System(tm) - server
ii  cupsys-client  1.1.4-3        Common UNIX Printing System(tm) - client pro
ii  kdelibs3-cups  2.2.0-final-3  KDE print system (CUPS support)
ii  libcupsys2     1.1.6-0.1      Common UNIX Printing System(tm) - libs
ii  libqtcups2     2.0-3          Qt interface library for CUPS
ii  qtcups         2.0-3          Qt front-end for CUPS.

> Under the following URL http://localhost:631/documentation.html is a lot
> of documentation about Cups, especially also an administrator and an
> user manual.

Yes, I know that. But it appears to be a problem with the cupsomatic-ppd
printer file. Also I still wonder if there's a reason for not configuring a
printer in the postinst as does the lpr/magicfilter combo.


Michael Meskes
Go SF 49ers! Go Rhein Fire!
Use Debian GNU/Linux! Use PostgreSQL!

Reply to: